<?php

/**
 * Render homepage sections.
 */
function corporate_solutions_homepage_sections() {
	$corporate_solutions_homepage_sections = array_keys( corporate_solutions_get_homepage_sections() );

	foreach ( $corporate_solutions_homepage_sections as $corporate_solutions_section ) {
		require get_template_directory() . '/sections/' . $corporate_solutions_section . '.php';
	}
}